# Generated by Django 3.2.6 on 2023-05-29 09:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0064_rename_postimage_destinasiimage'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='destinasi',
            name='foto',
        ),
    ]
